::-webkit-scrollbar {
    height: 6px;
    width: 10px;
}

::-webkit-scrollbar-thumb {
    background: var(--accent-color);
    border-radius: 10px;
}

::-webkit-scrollbar-track {
    background: #fff;
}

.site-logo {
    max-width:100%;
}


header.main-header {
    position: fixed;
    width: 100%;
    padding: 15px 0;
    transition: all 0.3s ease-in-out;
    top:0;
    left:0;
}

header.header-stiky {
    background: #000;
}

.hero.hero-video {
    height: 100vh;
    z-index: 10;
}

header .navbar {
    padding: 0px 12px;
    border-radius: 10px;
    background: #22222263;
}

.main-menu ul li.nav-item .nav-link {
    padding: 8px 15px;
}

.main-menu ul li.nav-item:last-child .nav-link {
    padding-right: 0;
}

.hero.hero-video .container {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    z-index: 1;
}

.nav-sec {
    /* padding-left: 60px; */
}

.main-menu ul ul {
    border-radius: 0 0 20px 20px;
   top: 75%;
}

.search .btn-default::before {
    content: '';
    position: absolute;
    /* top: 50%; */
    right: -7px;
    bottom: 11px;
    width: 24px;
    height: 24px;
    background-image: url('../images/search-icon.png');
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 24px auto;
    /* transform: translate(-15px, -50%); */
    transition: all 0.4s ease-in-out;
    z-index: 1;
}

.search .btn-default:hover::before {
    content: '';
    position: absolute;
    /* top: 50%; */
    right: -7px;
    bottom: 11px;
    width: 24px;
    height: 24px;
    background-image: url('../images/search-icon.png');
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 24px auto;
    /* transform: translate(-15px, -50%); */
    transition: all 0.4s ease-in-out;
    z-index: 1;
    rotate: unset;
    transform: translate(-15px, -50%) rotate(0deg);
}


.search-modal-area .modal-content {
    height: 100vh;
    border: none;
    border-radius: 0;
    background-color: rgba(0, 0, 0, 0.9);
    position: relative;
}

.search-modal-area .modal-content form.search-box {
    position: absolute;
    left: 0;
    right: 0;
    width: 100%;
    height: 100%;
    align-items: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    justify-content: center;

}

.search-modal-area .modal-content form.search-box .search-input {
    width: 810px;
    position: relative;
}

.search-modal-area .modal-content form.search-box .search-input .form-control {
   
    height: 60px;
    border-radius: 50px 0 0 50px;
}


.search-modal-area .modal-content form.search-box .search-input .search-btn {
    position: absolute;
    top: 30px;
    right: 30px;
    width: 80px;
    height: 60px;
    line-height: 60px;
    font-size: 25px;
    background-color: var(--white);
    -webkit-transition: var(--transition);
    transition: var(--transition);
    z-index: 1;
    border: 1px solid #fff;
    border-radius: 0 50px 50px 0;
}

.search-modal-area .modal-content form.search-box .search-input .search-btn:hover {
    color: var(--white);
    background-color: var(--color-3);
}

.search-modal-area .modal-content .closer-btn {
    position: absolute;
    top: 50px;
    right: 99px;
    width: 50px;
    height: 50px;
    line-height: 30px;
    background-color: var(--color-3);
    color: #fff;
    font-size: 20px;
    z-index: 1;
    border: 3px solid #fff;
    border-radius: 50px;
}

.search-modal-area .modal-dialog {
    max-width: 100%;
    margin: 0;
}

.search-modal-area.modal {
    overflow: hidden;
    padding: 0 !important;
}

.sidebarModal.modal {
    --bs-modal-width: 100% !important;
    z-index: 9999;
}

button[type="submit"].search-btn#edit-submit {
    height: 60px;
    border-radius: 0px 50px 50px 0px;
    padding: 0 30px;
    border: 2px solid #fff;
    border-left: none;
}


.topbar-contact-info ul li p {
    font-size: 15px;
}

.topbar-contact-info ul {
    margin-right: 30px;
    padding-right: 30px;

}


.annow {
    position: absolute;
    bottom: 0px;
    width: 100%;
    width: 100%;
    z-index: 2;
    align-items: center;
    left: 15px;
    padding-top: 15px;
    padding-bottom: 15px;
    padding-left: 50px;
    background: rgb(0 0 0 / 40%);
}

.check {
    margin: 0;
    padding: 0;
    list-style: none;
}

.check li {
    position: relative;
    font-size: 16px;
    font-weight: 600;
    text-transform: capitalize;
    color: var(--primary-color);
    padding-left: 50px;
    margin-bottom: 0px;
    display: inline-block;
}



.annow .check li:before {
    content: '';
    position: absolute;
    width: 24px;
    height: 24px;
    top: 50%;
    transform: translateY(-50%);
    left: 20px;
    background: url('../images/icon-check.svg') no-repeat center left;
    background-size: cover;
}

.annow .check li a {
    color: #fff;
}

.annow-text {
    position: relative;
}

.annow-text img {
    transform: rotate(-30deg);
    position: absolute;
    left: -40px;
}

.direc-detail {
    width: 90%;
    margin: auto;
    background-color: #f1f1f1;
    border-radius: 30px;
    padding: 20px;
    margin-top: -45px;
    position: relative;
}

.direc-detail h3 {
    font-size: 20px;
    margin-bottom: 8px;
}

.direc .about-image {
    position: relative;
    display: flex;
    justify-content: center;
    padding-top: 0px;
    margin-right: 40px;
}




/* whats new notification */
.notification_services {
    background: rgba(255, 255, 255, 0.32);
    border-radius: 16px;
    box-shadow: 0 4px 30px rgba(0, 0, 0, 0.1);
    backdrop-filter: blur(9.7px);
    -webkit-backdrop-filter: blur(9.7px);
    /* background-color: rgb(255 255 255 / 59%) !important; */
}

.notification_services {
    /* From https://css.glass */
    /* background: #d8d8d8; */
    border-radius: 16px;
    box-shadow: 0 4px 30px rgba(0, 0, 0, 0.1);
    backdrop-filter: blur(9.7px);
    -webkit-backdrop-filter: blur(9.7px);
    /*     background-color: rgb(255 255 255 / 59%) !important; */
}

.announcements-title {
    display: flex;
    justify-content: space-between;
    padding: 8px 15px;
    align-items: center;
    background-color: var(--accent-color);
    margin-top: -20px;
    border-radius: 10px;
}

.announcements-title h3 {
    margin-bottom: 0;
    color: #fff;
}

.announcements-title a {
    color: #fff;
}

.notification_services .notification .title {
    background-color: var(--green01);
    padding: 16px 30px;
    border-bottom: 6px solid var(--black);
}

.notification_services .notification .title h5 {
    color: var(--white);
    font-size: 22px;
    margin-bottom: 0;
}

.notification_services .notification .title h5 i {
    margin-right: 10px;
}

.notification_services .notification .desc {
    height: 425px;
    max-height: 555px;
    overflow: hidden;
    border-top: 1px dotted #ccc;
    margin: 25px;
}

.notification_services .notification .desc ul {
    top: 6em;
    position: relative;
    box-sizing: border-box;
    animation: animation 15s linear infinite;
    -webkit-animation: animation 15s linear infinite;
}

.notification_services .notification .desc:hover ul {
    animation-play-state: paused;
}

@keyframes animation {
    0% {
        top: 8em
    }

    100% {
        top: -11em
    }
}

/* .notification_services .notification .news ul li{
    background-color: #00b3877a !important;
} */
.notification_services .notification .desc ul li {
    color: var(--white);
    font-size: 15px;
    margin: 10px 0;
    background-color: #ffdfc0;
    padding: 8px 13px;
    box-shadow: 0 0 1px 0px #9b9b9b;
}

.notification_services .notification .desc ul li a h6 {
    font-size: 13px;
    font-weight: bold;
    color: var(--green01) !important;
    text-decoration: none !important;


}

.notification_services .notification .desc ul li a p {
    color: #000;
    font-size:15px !important;
    padding: 0 !important;
    margin: 0 !important;
}

.notification_services .notification .desc ul li a {
    text-decoration: none !important;
    display: block;
}


.notification_services .services .title {
    display: flex;
    justify-content: space-between;
    padding-left: 10px;
    padding-right: 10px;
}

.notification_services .services .title h5 {
    font-size: 32px;
    position: relative;
    display: inline-block;
    color: var(--black);
    margin-bottom: 0;
}

.notification_services .services .title h5::after {
    content: "";
    position: absolute;
    left: 2px;
    bottom: -16px;
    width: 40%;
    height: 8px;
    background-color: var(--black);
    background-image: linear-gradient(45deg, rgba(255, 255, 255, .15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, .15) 50%, rgba(255, 255, 255, .15) 75%, transparent 75%, transparent);
    background-size: 1rem 1rem;
}

.notification_services .services .title h5 span {
    color: var(--blue);
    font-weight: 700;
}

.notification_services .services .title a {
    display: inline-block;
    padding: 10px 30px;
    background-color: var(--green01);
    color: var(--white);
    font-size: 14px;
    font-weight: 700;
    border-radius: 50px;
    -webkit-border-radius: 50px;
    -moz-border-radius: 50px;
    -ms-border-radius: 50px;
    -o-border-radius: 50px;
}

.notification_services .services .title a i {
    margin-left: 10px;
}

.notification_services .services .desc {
    margin-top: 45px;
}

.notification_services .services .desc .row:first-child .col {
    margin-bottom: 25px;
}

.notification_services .services .desc .box {
    padding: 13px;
    height: 200px;
    text-align: center;
    box-shadow: 0 0 10px #0000007a;
    transition: 0.4s;
    -webkit-transition: 0.4s;
    -moz-transition: 0.4s;
    -ms-transition: 0.4s;
    -o-transition: 0.4s;
}

.notification_services .services .desc .box:hover {
    background-color: var(--green01);
    color: var(--white);
}

.notification_services .services .desc .box:hover .top {
    border-color: var(--white);
}

.notification_services .services .desc .box:hover .top img {
    filter: invert(1);
    -webkit-filter: invert(1);
}

.notification_services .services .desc .box .top {
    border: 1px solid var(--black);
    border-radius: 100%;
    margin-bottom: 13px;
    -webkit-border-radius: 100%;
    -moz-border-radius: 100%;
    -ms-border-radius: 100%;
    -o-border-radius: 100%;
}

.notification_services .services .desc .box .top img {
    width: 100%;
    padding: 30px;
}

.notification_services .services .desc .box .bottom h6 {
    font-weight: 700;
    margin-bottom: 0;
}


.scrl-swiper a img {
    position: absolute;
    width: 40px;
    right: 0;
    top: -8px;
}

/* Whats new Notification and services end */


.direc-detail h3 {
    font-size: 18px;
}

.our-services {
    background-image: url(../images/servi.png) !important;
}

.our-story-counter h3 {
    font-size: 45px;
}

.acc-tabs .tab-pane ul {
    max-height: 290px;
    overflow: auto;
}

.entry-date {
    width: 60px;
    text-align: center;
    background-color: var(--accent-color);
    color: #fff;
    border-radius: 10px;
    padding: 10px;
    position: absolute;
    top: -30px;
    right: 50px;
}

.entry-date span {
    font-size: 30px;
}

.our-history-content h2 {
    font-size: 30px;
}

.topbar-contact-info ul {
    display: none;
}

.topbar-qoute-btn.search span {
    padding-top: 10px;
    padding-bottom: 10px;
}

.social-media {
    position: fixed;
    top: 50%;
    z-index: 9;
    list-style: none;
    padding-left: 0;
    overflow: hidden;
    transform: translateY(-15%);
}

.social-media a {
    display: flex;
    align-items: center;
    gap: 10px;
    text-decoration: none;
    color: white;
    font-size: 18px;
    width: fit-content;
    transform: translateX(calc(-100% + 45px));
    background-color: var(--brown-color);
    padding: 10px;
    border-radius: 0 10px 10px 0;
    margin-bottom: 2px;
    transition: all 0.5s ease-in-out;
}

.social-media .entypo-facebook {
    background-color: #0766ff;
}

.social-media .entypo-twitter {
    background-color: #000000;
}

.social-media .entypo-instagrem {
    background-color: #fd414b;
}

.social-media .entypo-play {
    background-color: #32a352;
}
.social-media li:last-child .entypo-instagrem {
    background-color: #FF9800;
}
.social-media a:hover {
    transform: translateX(0px);
}

.social-media span {
    display: block;
    width: fit-content;
    text-align: right;


}

.social-media i {
    font-size: 22px;
    width: 25px;
}

.social-media img {
    width: 25px;
    border-radius: 5px;
}





/* Acceisibility */

.acc-wrapper {
    position: fixed;
    bottom: 70px;
    box-sizing: border-box;
    text-align: right;
    z-index: 99;
    right: 0;
    display: flex;
    align-items: end;
}

.acc-wrapper .access-icon {
    text-align: right;
    transition: all 0.5s ease-in-out;
    cursor: pointer;
    padding: 0;
    border: unset;
    display: flex;
    align-items: center;
    justify-content: center;
    height: 50px;
    border-radius: 50%;
    background-color: transparent;
    width: 50px;
    margin-bottom: 5px;
}

.acc-wrapper .access-icon img {
    border-radius: 50%;
    transform: translateX(-8px);
    background-color: #fff;
}

.acc-wrapper .acc-modal {
    transition: all 0.5s ease-in-out;
    background-color: #fff;
    border-radius: 20px;
    box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
    margin-bottom: 5px;
    padding: 10px;
    width: 350px;
    height: 200px;
    margin-right: -350px;
    border: 1px solid #dfdfdf;
}

.acc-wrapper .acc-modal.activ {
    margin-right: 0px;
}



.acc-wrapper .acc-title {
    background-color: var(--accent-color);
    border-radius: 15px 15px 0 0;
    padding: 10px;
    color: #fff;
}

.acc-wrapper .acc-title h2 {
    font-size: 18px;
    color: var(--white);
    margin-bottom: 0;
    padding-bottom: 5px;
}

.acc-wrapper .acc-modal button {
    background-color: var(--accent-color);
    color: var(--white);
    border: 0;
    border-radius: 5px;
    font-size: 15px;
}

.acc-wrapper .cross {
    border-radius: 20px;
}

.accyy {
    color: var(--accent-color);
}

.accyy .right {
    display: grid;
    grid-template-columns: 1fr 1fr;
    row-gap: 25px;
}

.accyy .right a {
    color: var(--accent-color);
}

.accyy .right span {
    font-size: 15px;
}

.accyy .right .right-first {
    padding-right: 20px;
}

.accyy .right .right-second,
.right-third,
.right-forth,
.right-fifth {
    padding: 0 10px;
    display: flex;
    align-items: center;
}

.right-second .selected{
   border: 1px solid var(--accent-color) !important;
}

.accyy .right .right-second button {
    width: 13px;
    height: 13px;
    border: 1px solid #000;
    margin-left: 5px;
    border-radius: 50%;
}

.accyy .right .right-second button:first-of-type {
    background-color: #fff;
}

.accyy .right .right-second button:last-of-type {
    background-color: #000;
    border: 1px solid #000;
}

.accyy .right .right-forth button {
    background-color: transparent;
    color: #000;
    font-size: 14px;
    font-weight: bold;
    border: none;
    border-radius: 100%;
}

.accyy .right .right-forth button:first-child {
    padding: 3px 8px;
}

.accyy .right .right-forth button:nth-child(2) {
    padding: 3px 4px;
}

.accyy .right .right-forth button:last-child {
    padding: 3px 5px;
}

.accyy .right .right-forth button.active {
    background-color: var(--accent-color);
    border: 2px solid #000;
}

.accyy .right .right-fifth button {
    color: var(--accent-color);
    background-color: transparent;
    font-size: 14px;
    border: none;
    padding: 2px 8px;
    color: #000;
    border-radius: 7px;
    border: 1px solid #000;
    margin-right: 5px;

}

.accyy .right .right-fifth button.active {
    background-color: var(--accent-color);
    border: 1px solid #000;
    color: #fff;
    padding: 2px 10px;
}

.acc-wrapper {
    text-align: left;

}

/* Acceisibility end */

.our-blog {
    padding: 25px 0 70px;
}

.our-story {
    padding: 70px 0;
    padding-bottom: 50px;
}

.opa-0 {
    opacity: 0;
}

.con-detail li {
    display: flex;
    align-items: start;
    gap: 10px;
    margin-bottom: 10px;
}

.con-detail li a {
    text-transform: none;
}

.con-detail li img.siz {
    width: 20px;
    transform: translateX(5px);
    margin-right: 5px;
}

.footer-copyright {
    padding: 10px 0;
    margin-top: 50px;
}

.footer-copyright-text {
    font-size: 13px;
}

.footer-copyright-text a {
    color: var(--accent-color);
}

.footer-links .q-links {
    padding-left: 28px;
}

.q-links li {
    list-style: circle;
    transition: all 0.3s ease-in-out;

}

.q-links li:hover {
    color: var(--accent-color);
    transform: translateX(5px);
}

.our-services {
    padding: 100px 0 180px;
}

button.search-btn.btn-default {
    height: 40px;
}

.main-menu ul li.nav-item .nav-link {
    padding: 10px 15px;
}

@media(max-width:1400px) {
    .container {
        max-width: 1200px;
    }

    /* .nav-sec {
        padding-left: 30px;
    } */

    .company-experience {
        right: -40px;
    }
    .hero.hero-video .container{
        transform: translate(-50%, -40%);
    }
}

@media(min-width:1650px) {
    .hero.hero-video {
        height: 80vh;
    }

    .acc-wrapper {
        bottom: 5px;
    }
}

#calendar {
    padding: 20px 0;
}

#calendar a {
    text-decoration: none;
}

#calendar .fc-scrollgrid-sync-table td {
    padding: 5px 10px;
}

.tippy-box {
    width: 350px;
    padding: 15px;
}

.fc-today-button {
    text-transform: capitalize !important;
}

.tippy-box a {
    background-color: var(--accent-color);
    color: #fff !important;
    display: block;
    padding: 4px 8px;
    border-radius: 5px;
}

.event-card img {
    width: 100%;
    border-radius: 6px;
    margin-bottom: 6px;
}

.event-title {
    font-weight: bold;
    font-size: 16px;
    margin-bottom: 5px;
}

.event-time {
    font-size: 12px;
    color: #666;
    margin-bottom: 5px;
}

.event-desc {
    font-size: 13px;
    margin-bottom: 6px;
}

.event-link {
    font-size: 13px;
    text-decoration: underline;
    width: 49%;
    line-height: normal;
}

.fc-daygrid-event-harness {
    margin-bottom: 5px;
}

.event-links {
    display: flex;
    flex-wrap: wrap;
    gap: 5px;
}

.fc-event-title-container {
    text-align: center;
    padding: 4px;
    border-radius: 10px !important;
}

.fc-daygrid-event {
    border-radius: 10px !important;
}

.fc-daygrid-event {
    white-space: unset !important;
}

.fc .fc-daygrid-day-top {
    font-size: 18px;
}

.fc .fc-daygrid-day-top>a {
    color: var(--accent-color);
}

.fc-scrollgrid-sync-inner a {
    color: var(--accent-color);
}

.fc .fc-button-primary {
    background-color: var(--accent-color);
    border-color: var(--accent-color);
    color: var(--fc-button-text-color);
}

.fc-button-group {
    gap: 5px;
}

.fc-h-event {
    background-color: var(--accent-color);
    border: 1px solid var(--accent-color);
    display: block;
    font-weight: bold;
}

/* Event Calendar  css end */
.faculty-section {

    padding: 70px 5em;
    border-radius: 20px;
    position: relative;
    overflow: hidden;
}

.bg-image-hover {
    width: 100%;
    height: 100%;
    object-fit: cover;
    top: 0;
    left: 0;
    z-index: -1;
    object-position: top;
}

.content-box {
    background: rgba(255, 255, 255, 0.75);
    padding: 35px;
    border-radius: 14px;
    color: #fff;
}

.badge-pill {
    display: inline-block;
    padding: 6px 14px;
    font-size: 12px;
    border-radius: 50px;
    background: #eaf6f5;
    color: var(--primary-color);
    font-weight: 500;
    margin-bottom: 18px;
}

.content-box h3 {
    font-size: 20px;
    font-weight: bold;
    line-height: 1.4;
    margin-bottom: 18px;
    color: var(--brown-color);
}

.content-box p {
    font-size: 14px;
    line-height: 1.7;
    color: #000000;
    margin: 0;
}

@media (min-width: 992px) {
    .content-box {
        height: 100%;
        display: flex;
        flex-direction: column;
        justify-content: center;
    }
    
}

#chartdiv {
    width: 100%;
    height: 450px;
}

.team-block .inner-box {
    position: relative;
    z-index: 1;
    -webkit-transition: all 300ms ease;
    transition: all 300ms ease;
    border-radius: 20px;
    background-color: var(--white-color);
}

.team-block .inner-box .image {
    border-radius: 20px 20px 0 0;
    overflow: hidden;
    -webkit-transition: all 300ms ease;
    transition: all 300ms ease;
    position: relative;
}

.team-block .inner-box .image img {
    width: 100%;
    -webkit-transition: all 300ms ease;
    transition: all 300ms ease;
}

.team-block .inner-box .image::after {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: linear-gradient(-135deg, rgba(23, 23, 23, 0) 0%, rgba(23, 23, 23, 0) 65%, var(--accent-color) 100%);
    content: "";
    z-index: 0;
    opacity: 0;
    -webkit-transition: all 300ms ease;
    transition: all 300ms ease;
    visibility: hidden;
}

.team-block .inner-box .content-box {
    padding: 20px 30px;
    -webkit-box-shadow: 0px 5px 15px 0px rgba(0, 0, 0, 0.0509803922);
    box-shadow: 0px 5px 15px 0px rgba(0, 0, 0, 0.0509803922);
    border-radius: 0 0 20px 20px;
}

.team-block .inner-box .content-box .title {
    margin-bottom: 0;
    font-size: 18px;
    max-width: 85%;
}

.team-block .inner-box .content-box .sub-title {
    font-weight: 600;
    color: var(--brown-color);
    font-size: 14px;
    line-height: 28px;
    -webkit-transition: all 300ms ease;
    transition: all 300ms ease;
    margin-bottom: 0;
}

.team-block .inner-box .socials {
    width: fit-content;
    height: fit-content;
    line-height: normal;
    text-align: center;
    border-radius: 20px;
    padding: 7px 10px;
    background-color: var(--brown-color);
    color: var(--white-color);
    position: absolute;
    right: 20px;
    top: 14px;
    cursor: pointer;
    font-size: 12px;
    font-weight: bold;
    -webkit-transition: all 300ms ease;
    transition: all 300ms ease;
}

.team-block .inner-box:hover {
    background-color: var(--brown-color);
}

.team-block .inner-box:hover .content-box {
    background-color: var(--brown-color);
}

.team-block .inner-box:hover .image {
    border-radius: 20px;
    overflow: hidden;
    -webkit-transition: all 300ms ease;
    transition: all 300ms ease;
}

.team-block .inner-box:hover .image img {
    -webkit-filter: grayscale(100%);
    filter: grayscale(100%);
}

.team-block .inner-box:hover .image::after {
    opacity: 1;
    visibility: visible;
}

.team-block .inner-box:hover .content-box .title,
.team-block .inner-box:hover .content-box .sub-title {
    color: var(--white-color);
}

.team-block .inner-box:hover .socials {
    background-color: var(--accent-color);
    color: var(--brown-color);
}

.team-block .inner-box:hover .socials .fa-plus {
    display: inline-block;
    -webkit-transform: rotate(135deg);
    transform: rotate(135deg);
}

.team-block .inner-box:hover .socials ul {
    visibility: visible;
}

.team-block .inner-box:hover .socials ul li {
    opacity: 1;
    -webkit-transform: translateY(0px);
    transform: translateY(0px);
    visibility: visible;
}

.custom-gallery-item {
    display: inline-block;
    position: relative;
    overflow: hidden;
    cursor: pointer;
}
.pagination .page-item.active .page-link {
    background-color: #f7941d;
    border-color: #f7941d;
    color: #fff;
}

.pagination .page-link {
    color: #f7941d;
}

.pagination .page-link:hover {
    background-color: #f7941d;
    border-color: #f7941d;
    color: #fff;
}
@media (max-width:768px) {
    .hero.hero-video {
      height: 60vh;
    }
    .fc-liquid-hack{
        margin-bottom:25px;
    }
    .constitution-body .what-we-do-item{
        width: 100%;
    }
}
.home-highlight .service-entry-item {
    position: relative;
    width: calc(32% - 15px);

}
.home-highlight .service-entry-item .icon-box img {
    max-width: 50px;
    filter: sepia(1) !important;
}
.home-highlight .service-entry-item::before{
    content: none !important;
}